@charset "utf-8";
.contentpage{ width:100%; margin:auto; min-height:700px; background-color:#f8f8f8;}
.contentpage .contentleft .twonav{ padding:10px; border:1px solid #ededed; border-top:none;} 
.contentpage .contentleft .twonav li a{ color:#0f8ccd; font-size:14px; height:39px; border-bottom:1px solid #f8f8f8; display:block; line-height:39px; text-indent:10px;}
.contentpage .contentleft .twonav li a i{ width:4px; height:7px; display:inline-block; background-position:-44px -27px; margin-right:5px; vertical-align:2px;}
.contentpage .contentleft .twonav li a:hover,.contentpage .contentleft .twonav li.on a{ color:#fff; text-indent:20px; background-color:#1889c1;}
.contentpage .contentleft .twonav li a:hover i,.contentpage .contentleft .twonav li.on a i{ background-position:-48px -27px;}

.contentpage .contactus { background:url(../images/img_17.jpg) no-repeat right bottom; margin-top:20px; height:380px; position:relative;}
.contentpage .contactus .infortitle .introductionimg{margin-bottom:20px;}
.contentpage .contactus .infortitle p{ color:#8e8f90; line-height:24px;text-indent: 10px;}
.contentpage .contactus .infortitle p b{ display:inline-block; width:55px; text-align:right;}
.contentpage .contactus .infortitle a{  position: absolute;  bottom: 29px;  left: 43px; background-position:0 -252px; width:180px; height:48px; color:#fff; font-size:16px; line-height:48px; text-align:center;}
.contentpage .contactus .infortitle a:hover{background-position:0 -300px;}


.contentright .contentrightimg{ width:100%; position:relative; margin-top:30px; }
.contentright .contentrightimg .calendar{ width:70px; height:65px; float:left;}
.contentright .contentrightimg .calendar b{ width:70px; height:45px; display:inline-block; background-color:#fafafa; font-size:24px; font-family:"微软雅黑"; text-align:center; line-height:45px; font-weight:normal; color:#1889c1;}
.contentright .contentrightimg .calendar span{ width:70px; height:20px; display:inline-block; background-color:#1889c1; font-size:14px; text-align:center; line-height:20px; color:#fff; font-family:"微软雅黑"; }
.contentright .contentrightimg .title{ float:left; margin-top:18px; margin-bottom:10px;}
.contentright .contentrightimg .title a{ font-size:20px; color:#5c5c5c; font-family:"微软雅黑";}
.contentright .contentrightimg .title a:hover{ color:#1889c1;}
.contentright .contentrightimg p{  float:left; margin-top:0px; color:#858585; text-indent:24px; line-height:24px; margin-bottom:20px;}
.contentright .contentrightimg a.more{ position:absolute; color:#1889c1; right:2%; top:135px;}
.contentright .contentrightimg a.more:hover{ color:#026393;}
.contentright .contentrightimg .line{ width:100%; height:5px; background:url(../images/img_18.jpg) repeat-x; clear:both;}


.contentright .contentrighttxt{ width:100%; position:relative; margin-top:30px; }
.contentright .contentrighttxt .calendar{ width:70px; height:65px; float:left;}
.contentright .contentrighttxt .calendar b{ width:70px; height:45px; display:inline-block; background-color:#fafafa; font-size:24px; font-family:"微软雅黑"; text-align:center; line-height:45px; font-weight:normal; color:#1889c1;}
.contentright .contentrighttxt .calendar span{ width:70px; height:20px; display:inline-block; background-color:#1889c1; font-size:14px; text-align:center; line-height:20px; color:#fff; font-family:"微软雅黑"; }
.contentright .contentrighttxt .title{ float:left; width:70%; margin-left:25px;}
.contentright .contentrighttxt .title a{ font-size:20px; color:#5c5c5c; font-family:"微软雅黑";}
.contentright .contentrighttxt .title a:hover{ color:#1889c1;}
.contentright .contentrighttxt p{  float:left; width:90%; margin-left:25px; margin-top:10px; color:#858585; text-indent:24px; line-height:24px; margin-bottom:20px;}
.contentright .contentrighttxt a.more{ position:absolute; color:#1889c1; right:10px; top:70px;}
.contentright .contentrighttxt a.more:hover{ color:#026393;}
.contentright .contentrighttxt .line{ width:100%; height:5px; background:url(../images/img_18.jpg) repeat-x; clear:both;}




.content-content {line-height:24px; color:#5e5e5e; overflow: hidden;}
.content-content .title-top { width:100%; border-bottom:1px dashed #ccc; margin-bottom:15px;}
.content-content .title-top b.title-con-b{ font-weight:normal; font-size:24px; font-family:"微软雅黑"; line-height:30px; color:#444; text-align:center; width:100%; display:inline-block; margin-top: 30px;margin-bottom: 13px;}
.content-content .title-top span.title-con-span { color:#a9a9a9; display:inline-block; text-align:center; width:100%; font-size:12px; height: 30px;}
.content-content p{ text-indent:24px; font-size:14px; line-height:28px; padding:0px 10px;}
.content-content table p{ text-indent:0px;}